.section-1 h1 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 40px;
  color: #2d2d2d;
}
.section-1 h4 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 22px;
  letter-spacing: 3px;
  color: #2d2d2d;
  opacity: 0.7;
}
.section-1 p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 30px;
  color: #2d2d2d;
}

.section-1-mobile {
  display: none;
}

@media (max-width: 767px) {
  .section-1-mobile {
    display: block;
  }
  .section-1 {
    margin-top: 110px;
    display: none;
  }

  .section-1-mobile h1 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #2d2d2d;
  }
  .section-1-mobile h4 {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 5px;
    color: #2d2d2d;
    opacity: 0.7;
  }
  .section-1-mobile p {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #2d2d2d;
  }
}
